/*Overriding the CSS of body_top.jsp - start*/
.login-home .BACKGROUND {
	width: 100%;
	text-align: center;
	font-family: Roboto, sans-serif !important;
}

.login-home .BACKGROUND .LAYOUTwrap {
	width: 100%;
}

.login-home .BACKGROUND .LAYOUTwrap .LAYOUT {
	width: 100%;
}

.login-home .BACKGROUND .LAYOUTwrap .LAYOUT .BODYwrap{
	width: 100%;
}

.login-home .BACKGROUND .LAYOUTwrap .LAYOUT .BODYwrap .BODY{
	width: 100%;
	background: #eeeeee;
}

.login-home .BACKGROUND .LAYOUTwrap .LAYOUT .BODYwrap .BODY .box{
	float:none;
}

.login-home .BACKGROUND .LAYOUTwrap .LAYOUT .BODYwrap .BODY .box2{
	width: 100%;
	background:none;
	border: none;
	border-radius:0px;
}


.login-home .BACKGROUND .LAYOUTwrap .LAYOUT .BODYwrap .BODY .foot-legal{
	margin-top: -12%;
}

.login-home .BACKGROUND .LAYOUTwrap .HEADwrap {
	display:none;
}

.login-home .BACKGROUND .LAYOUTwrap .LAYOUT {
	border-top:none;
}

/*Overriding the CSS of body_top.jsp - end*/


/* Home login page css -start  */

/*Home login page styling*/
.Home #mainDiv {
	position: relative;
	margin: 14% auto;
	background: #fff;
	width: 500px;
	border-radius: 5px;
	box-shadow: 3px 3px 10px #333;
	padding: 15px;
	font-size: 16px;
	margin-top: 10%;
}

.Home #mainDiv h2 {
	text-align: center;
	font-weight: 200;
	font-size: 2em;
	margin-top: 10px;
	color: #34495e;
}

.Home #mainDiv .err {
	background: #d0404b;
	width: 502px;
	border-radius: 5px;
	padding: 15px;
	color: #fff;
	margin-top: -3.2%;
	margin-left: -3.2%;
	text-align: center;
	margin-bottom: 5%;
}

.Home #mainDiv .second-form {
	padding-top: 20px;
}

.Home #mainDiv .second-form input[type=text], #mainDiv .second-form input[type=password],
	#mainDiv .second-form input[type=submit] {
	display: block;
	width: 80%;
	margin-left: 10%;
	margin-bottom: 25px;
	height: 40px;
	border-radius: 5px;
	outline: 0;
	-moz-outline-style: none;
	font-family: Roboto, sans-serif;
}

.Home #mainDiv .second-form fieldset {
	border: 0;
}

.Home #mainDiv .second-form input[type=text], #mainDiv .second-form input[type=password] {
	margin-top: 2%;
	color: #666666;
}

.Home #mainDiv .second-form label {
	font-size: 14px;
	color: #666666;
	margin-left : 10%;
	text-align: left !important;
	margin-left: 10%;
	font-family: Roboto, sans-serif;
}

 .Home #mainDiv .second-form input[type=text], #mainDiv .second-form input[type=password],
	#mainDiv .second-form input[type=submit] {
	border: 1px solid #bbb;
	padding: 0 0 0 10px;
	font-size: 14px;
}

.Home #mainDiv .second-form input[type=text]:focus, #mainDiv .second-form input[type=password]:focus,
	#mainDiv .second-form input[type=submit] {
	border: 1px solid #3498db;
}

.Home #mainDiv .second-form .rem_for #forgot_password {
	text-align: center;
	font-size: 14px;
	color: #666666;
	float: right;
	margin-right: 15%;
	margin-top: -3%;
}

.Home #mainDiv .second-form a p {
	padding-bottom: 10px;
}

.Home #mainDiv .second-form input[type=submit] {
	background: #76bd1d;
	border: none;
	color: white;
	font-size: 15px;
	font-weight: 200;
	cursor: pointer;
	transition: box-shadow 0.4s ease;
	font-weight: bold;
}

.Home #mainDiv .second-form input[type=submit]:hover {
	box-shadow: 1px 1px 5px #555;
}

.Home #mainDiv .second-form input[type=submit]:active {
	box-shadow: 1px 1px 7px #222;
}

.Home #mainDiv .second-form .rem_for {
	font-size: 14px;
	margin-top: -3%;
}

.Home #mainDiv .second-form input[type=submit] {
	margin-top: 8%;
}

.Home #mainDiv .second-form .rem_for input[type=checkbox] {
	display: inline-block;
	text-align: left;
	margin-left: 15%;
	float: left;
}

.Home #mainDiv .second-form hr {
	margin-left: 10%;
	margin-right: 10%;
}

.Home #mainDiv .second-form .bottom_div {
	color: #666666;
	font-size: 15px;
	text-align: center;
	vertical-align: middle;
	line-height: 90px;
	margin-left: 10%;
}

.Home #mainDiv .second-form .bottom_div a b {
	color: #76bd1d;
}

.Home #mainDiv .second-form .bottom_div a {
	float: none;
}

.Home #mainDiv .second-form .bottom_div a:hover {
	text-decoration: underline !important;
	color: #76bd1d;
}

.Home #mainDiv .second-form .rem_for label {
	margin-left: 0%;
	font-weight: 400 !important;
	font-family: Roboto, sans-serif;
}

.Home #mainDiv .second-form .rem_for a {
	color: #666666;
	font-weight: 400 !important;
	font-family: Roboto, sans-serif;
	text-decoration: none;
}

.Home #mainDiv .second-form .rem_for a:hover {
	text-decoration: underline !important;
	color: #666666;
}


.Home .head-logo-client {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.Home .foot-legal {
	color: #989898;
	font-family: Roboto, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.Home .subheading {
	color: #666666;
	font-size: 24px;
	font-weight: lighter;
}

.Home .instructions {
	color: #333333;
	font-size: 14px;
	padding-top: 2%;
	padding-bottom: 8%;
}

.Home #mainDiv .second-form .rem_for #login_manually {
	text-align: center;
	font-size: 14px;
	color: #3399CC;
	margin-top: -3%;
}

.Home #mainDiv .second-form .rem_for #fogot_environment_code {
	text-align: center;
	font-size: 14px;
	color: #3399CC;
	margin-top: -3%;
}
.Home #mainDiv #companyContainer {
	margin: 10%;
	width: 80%;
}

.Home #mainDiv .companyOption {
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	cursor: pointer;
	font-size: 16px;
	color: #666666;
	margin: 5px;
	padding: 20px 10px;
	text-align: left;
}

.Home #mainDiv .companyOption:hover {
	background-color: #f0f0f0;
	box-shadow: 0px 0px 0 3px #C2DFEF;
}

.Home #mainDiv .companyOption:hover .login {
	color: #47A9F2;
}

.Home #mainDiv .companyOption span i {
	visibility: hidden;
}

.Home #mainDiv .companyOption:hover span i {
	visibility: visible;
}

.Home #mainDiv .companyOption .name {
	color: #666666;
}

.Home #mainDiv .companyOption .env {
	font-weight: bolder;
}

.Home #mainDiv .companyOption .login {
	color: #C3C3C3;
	display: block;
	margin-right: 10px;
	float: right;
}

.Home #mainDiv input::placeholder {
	color: #CCCCCC;
	font-family: Roboto, sans-serif;
}

.Home #mainDiv .hint {
	color: #333333;
	font-size: 13px;
	margin-left: 10%;
	text-align: left;
}
/*  Home login page css -end  */

.Home .cover-spin {
	backdrop-filter: blur(2px);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	bottom:0;
	display:none;
	height:100%;
	left:0;
	position:fixed;
	right:0;
	top:0;
	width:100%;
	z-index:9999;
}
